\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\chapter*{Scientific Cooperation Of Belarus With Other Countries}
\section{Introduction}
Вступление из Science In Society

The policy of our state with regard to scientific and technological cooperation
with other countries rests on respect for sovereignty, equality and mutual
advantage.

\section{Principles of Science}
\section{Aims (reasons for) Science}
Besides, there are fields which cannot be developed effectively only on a
national scale, such for instance, as environmental protection, space
exploration, development of nuclear and solar energy, rational use of the
ocean's resources, etc. International contacts in science and technology are
regarded as a means of speeding up socio-economic progress of all the countries.
To save time and money. To exchange information and experience, personal stuff.
To share resources.

\section{Forms of Science}
An integral part of the national scientific and technical policy of the
Republic of Belarus is the international scientific cooperation within the
framework of which Belarusian scientists and specialists conduct research and
development jointly with foreign counterparts, and establish strong relations
with international academic organizations. The international intergovernmental
treaties and agreements serve as a legal basis for such cooperation.

Дать несколько примеров организаций (подредактировать).
The Republic of Belarus concluded and executes over 30 bilateral and more than
10 multilateral (within the CIS) agreements on scientific and engineering
cooperation. The collaboration is being intensified with the International
Association for Promotion of Cooperation with Scientists from the New
Independent States of the Former Soviet Union (INTAS), International Science and
Technology Center (ISTC), International Center for Scientific and Technical
Information (ICSTI), Joint Institute of Nuclear Research (JINR), European
Center for Nuclear Research (CERN), NATO Science Committee, etc. The Belarusian
scientists participated in implementation of over 300 research projects through
annually held INTAS open contests. The UNESCO, IAEA, INCO-Copernicus, CRDF and
other organizations’ projects are also being implemented. The scientific and
engineering cooperation with CIS countries and Russian Federation within the
framework of the Belarus-Russia union state is prioritized.

Bilateral scientific and technical cooperation of Belarus with the Ukraine,
Kazakhstan, Armenia, Azerbaijan, Georgia, Moldova is growing. Belarus seeks
cooperation with many countries, which is indicative of its multi-vector foreign
policy.

Belarus signed the long-term agreements on cooperation in science and
engineering with Bulgaria, Great Britain and Nothern Ireland, Hungary, Germany,
Egypt, India, Iran, Cyprus, China, Poland, Rumania, Slovakia, the USA, Turkey,
Japan, The United Arab Emirates.

Different international conferences, symposiums, exhibition.

\section{Your examples of big joint projects}
Найти самому.
\end{document}
